Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

Looking for Advanced Server v7.3 ecos

SOLVED
Go to solution
Dave Gudewicz
Valued Contributor

Looking for Advanced Server v7.3 ecos

I noticed in recent readings that there are/were 2 ecos for Advanced Server v7.3.

We're running 1 Alpha with VMS v7.2-1 and until we can upgrade to a newer version, these ecos might come in handy.

I looked in all the places I know and couldn't find them.

Do they exist? Where?

TIA,

Dave...
9 REPLIES
Ian Miller.
Honored Contributor

Re: Looking for Advanced Server v7.3 ecos

Uwe Zessin
Honored Contributor

Re: Looking for Advanced Server v7.3 ecos

You only need to install the last ECO as they are not incremental.
.
Dave Gudewicz
Valued Contributor

Re: Looking for Advanced Server v7.3 ecos

Ian,

I was aware of the Advanced Server v7.3A ecos, my question was regarding Advanced Server v7.3.

Dave...
Martin P.J. Zinser
Honored Contributor

Re: Looking for Advanced Server v7.3 ecos

Hello Dave,

certainly somewhere inside hp, but not on any public place I could access (including the stale version of the patches at John's site in Australia).

If you have a service contract on these systems, your best bet seems to be to open a call with them.

Greetings, Martin
Dave Gudewicz
Valued Contributor

Re: Looking for Advanced Server v7.3 ecos

Martin,

Thanks for the update. Wonder if this is by design or something else.

Perhaps Brad, if he's reading this can shed some light.

Dave...
Paul Nunez
Respected Contributor

Re: Looking for Advanced Server v7.3 ecos

Hi,

v7.3 ecos aren't available on any public ftp site because v7.3 isn't really supported any longer. v7.3a basically replaced it, but v7.3a only runs on OpenVMS Alpha v7.2-2 and later (thus Dave's need for the v7.3 eco).

But we'll be glad to give you a copy Dave.

I'll send email offline with download instructions...

Paul
Paul Nunez
Respected Contributor

Re: Looking for Advanced Server v7.3 ecos

Dave,

Can you post an email address I can send the instructions to?

Thanks,

Paul
Brad McCusker
Respected Contributor
Solution

Re: Looking for Advanced Server v7.3 ecos

Hi Dave -

Paul has you covered.

For what its worth, we went through a spell where ECOs for Advanced Server were only available from the CSC, and, they only had very specific fixes. This was by design/necessity - we didn't want to divert resources away from V7.3A to do the full blown ECOs that would typically find there way to the ftp sites.

Why are you still running V7.3? V7.3A is far superior, and, now that they are up to V7.3A-ECO3, I have to believe it is very stable.

Brad
Brad McCusker
Software Concepts International
Dave Gudewicz
Valued Contributor

Re: Looking for Advanced Server v7.3 ecos

Paul,

david.gudewicz@NOSPAMabbott.com

(remove NOSPAM)

Brad,

We have an Alpha in a cluster with several Vaxen that are running VMS 6.2. Cluster SPD states that newer than VMS v7.2 is not supported with v6.2, therefore the questions about the Advanced Server v7.3 ECOs. We're actually cheating a bit by running VMS 7.2-1 on the Alpha, but that version of VMS is not supported for A.S. v7.3A.

If the A.S. v7.3 ECOs fixed specific problems, we probably don't need them and I understand 7.3A (eco 3) is the version to be at these days. That's our target.

Paul and Brad,

Thanks for your help.